{
  "extends": "@vue/tsconfig/tsconfig.web.json",
  "include": ["auto-imports.d.ts", "env.d.ts", "src/**/*", "src/**/*.vue"],
  "compilerOptions": {
    "allowJs": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    },
    "types": ["element-plus/global"]
  },

  "references": [
    {
      "path": "./tsconfig.config.json"
    }
  ]
}
